section.design3.in-designup {
  /* align-items: flex-end; */
  /* padding: 1rem 0; */
  background: url("../images/digital-marketing/sec2-bg.png") center center/cover
    no-repeat;
  padding-top: 7rem;
  /* mix-blend-mode: lighten; */
}
section.inner-banner-a.banner-a .container-fluid {
  padding-left: 5%;
}
.header.privacyHead a {
  filter: unset !important;
}
header.header {
  z-index: 99;
}
.header-inner-page.black header.header {
  background-color: #000 !important;
}

.header-inner-page.black {
}

.header-inner-page.black .header-inner {
  background-color: #191a1c;
}

.header-inner-page.black .logo-area a img {
  filter: brightness(0) invert(1);
}

.header-inner-page.black .menu-ul > li > a {
  color: var(--colorWhite);
}
.logo-a.logo-hide {
  display: none;
}
.fake-overlay {
  position: unset;
  inset: 0;
  width: 100vw;
  height: 100vh;
  z-index: 24;
  background-color: var(--colorJetBlack);
}
section.inner-banner-a.banner-a {
  position: unset;
  width: 100vw;
  height: 100vh;
  inset: 0;
  padding: 0;
  z-index: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-position: top center;
}

section.design1 {
  position: unset;
  width: 100vw;
  height: 100vh !important;
  inset: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  background-image: url(../images/digital-marketing/sec2-bg.png);
}

section.design3 {
  position: unset;
  width: 100vw;
  height: 100vh;
  inset: 0;
  z-index: 2;
  display: flex;
  align-items: center;
}
section.design3.in-designup div#nav-tab {
}

section.design3.in-designup div#nav-tab button {
  padding: 20px !important;
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}

section.design3.in-designup div#nav-tab button span {
  padding-top: 0 !important;
  padding-left: 20px;
  font-size: 18px !important;
  text-align: left;
}
section.design3.in-designup .container-fluid {
  position: relative;
  /* mix-blend-mode: lighten; */
}
section.design3.in-designup div#nav-tab button svg {
  margin: 0;
  height: 60px;
}
section.design3.v2.in-designup .tab-pane .icon-content {
}

section.design3.v2.in-designup .tab-pane .icon-content h4.head4 {
  font-size: 40px;
}

section.design3.v2.in-designup .tab-pane .icon-content p.p {
  font-size: 20px;
}

section.design3.v2.in-designup .tab-pane .icon-content .ticklist li span {
  font-size: 18px !important;
}

section.design3.v2.in-designup .tab-pane .icon-content .ticklist li {
  margin-bottom: 14px;
}
section.design3.in-designup .row-a {
  /* padding-top: 1rem; */
  align-items: center;
  display: flex;
  /* mix-blend-mode: luminosity; */
  z-index: 0;
}
section.design3.in-designup .row-a div#nav-tabContent {
  padding-bottom: 0 !important;
}
.design4 {
  position: unset;
  width: 100vw;
  height: 100vh;
  inset: 0;
  z-index: 3;
  display: flex;
  align-items: center;
  background-image: url(../images/digital-marketing/sec2-bg.png);
}
.cta-scroll {
  position: unset;
  width: 100vw;
  height: 100vh;
  inset: 0;
  /*     z-index: 3; */
  z-index: 4;
  display: flex;
  align-items: center;
  background-color: #1c1e1f;
}
.cta-scroll section.cta-section {
  width: 100%;
}
/* ======================Design 5=================== */
section.design5.work-together {
}

section.design5.work-together .row-a {
}

section.design5.work-together .row-a .col-left-a {
  width: 40%;
}

section.design5.work-together .row-a .col-right-a {
  width: 60%;
}
section.design5 {
  position: unset;
  width: 100vw;
  height: 100vh;
  inset: 0;
  z-index: 5;
  display: flex;
  align-items: center;
  background-color: var(--colorWhite);
  padding: 5rem 0 0;
  background: url(../images/digital-marketing/sec2-bg.png);
}

/* ============================ */
section.design6 {
  position: unset;
  width: 100vw;
  height: auto;
  inset: 0;
  z-index: 6;
  display: flex;
  align-items: center;
  padding-bottom: 0;
  background-color: var(--colorWhite);
  padding: 0;
  background: url(../images/digital-marketing/sec2-bg.png);
  background-size: cover;
}
.design6 .icon-boxes-3 {
  margin-top: 50px;
}

section.design7 {
  position: unset;
  width: 100vw;
  height: 100vh;
  inset: 0;
  z-index: 7;
  display: flex;
  align-items: center;
  padding-bottom: 0;
  background: var(--colorWhite) url("../images/digital-marketing/sec2-bg.png")
    no-repeat center center / cover;
  padding: 0 0;
  overflow: hidden;
}

.parallex-g-contSec {
  position: unset;
  width: 100vw;
  height: 100vh;
  inset: 0;
  z-index: 8;
  /* display: flex;
      align-items: center;
      padding-bottom: 0;
      background-color: var(--colorWhite); */
  display: flex;
  align-items: center;
}

.parallex-g-contSec section.contact-section {
  width: 100%;
}

.parallex-g-contSec .contact-section .form-input input {
  background: transparent;
  color: #fff !important;
}

.parallex-g-contSec form#footerform .input-group-text i {
  color: var(--colorWhite);
}

.parallex-g-contSec .contact-section .form-input input::placeholder {
  color: var(--colorWhite);
}

.parallex-g-contSec .contact-section form#footerform .form-btn input {
  color: var(--colorWhite);
  border-color: var(--colorWhite);
}
.inner-page-footer {
  position: unset;
  top: 0;
  left: 0;
  right: 0;
  height: 100vh;
  width: 100vw;
  display: flex;
  align-items: flex-start;
  z-index: 9;
}
.inner-page-footer footer.footer {
  width: 100%;
  height: 100%;
  display: grid;
}
.inner-page-footer .copy-area {
  background: var(--colorWhite);
}
.inner-page-footer footer.footer .footer-links-section {
  margin-top: auto;
}

.inner-page-footer footer.footer .copy-logo-main {
  margin-top: auto;
  margin-bottom: 0;
}

.inner-page-footer footer.footer .copy-p {
  position: relative;
}

/* ==============Sec 1============ */
header.header {
  background-color: transparent;
}

.menu-icon {
  /*     display: block !important; */
}
.inner-banner-a .head1 span.txt-white {
  color: var(--colorWhite);
}
section.inner-banner-a.banner-a .row-a .col-left-a {
  width: 50%;
}
section.inner-banner-a.banner-a.develop-bann {
}

section.inner-banner-a.banner-a.develop-bann .col-left-a {
  width: 70%;
}

section.inner-banner-a.banner-a.develop-bann p.p {
  padding-right: 29%;
}
.full-text-a {
}
section.inner-banner-a.banner-a h3.small-head {
  color: var(--colorWhite);
  font-family: var(--montserratMedium);
}

section.inner-banner-a.banner-a a.btn.btn-green {
  border-color: var(--colorRed);
  color: var(--colorWhite);
  margin-top: 40px;
  font-size: 1.25rem;
  font-family: var(--montserratMedium);
}
section.inner-banner-a.banner-a .p {
  color: var(--colorGrey7);
  font-size: 1.875rem;
  font-family: var(--montserratRegular);
  padding: 0;
  letter-spacing: -1px;
}
.header-inner.fixed-top {
  background: #fff;
  padding-bottom: 1rem;
}
header .header-inner.fixed-top {
  /* background-color: transparent !important; */
  box-shadow: none !important;
}
.header-inner.fixed-top .logo-area a {
  filter: none !important;
}

.header-inner.will-stick .logo-area a {
  filter: brightness(0) invert(1);
}

.header-inner.will-stick {
}
header.header.abtHeader {
}

header.header.abtHeader .logo-area a {
  filter: unset;
}
.header-inner.will-stick .menu-button * {
  background: #fff;
}

.header-inner.fixed-top .menu-button * {
  background: inherit !important;
}
/* ========sec 2========== */
.design1 .col-left-a {
  background-color: transparent;
  padding: 0;
  margin: 0;
}
section.design1.design1-paralax {
  padding-top: 8rem;
}
section.inner-banner-a.banner-a .row-a {
  padding-top: 5rem;
  width: 100%;
}
section.design1.design1-paralax .innerabt-img {
  width: 100%;
  display: flex;
  justify-content: center;
  position: relative;
}

section.design1.design1-paralax .innerabt-img::before {
  content: "";
  background: url("../images/digital-marketing/laptop-bg.png") no-repeat;
  position: absolute;
  width: 100%;
  height: 330px;
  top: 0;
  margin: auto;
  /* right: 0; */
  bottom: 0;
  z-index: -1;
}
.design1 .col-left-a::after {
  content: none;
}

.design1 .col-left-a::before {
  content: none;
}

.design1 .col-left-a img {
  max-width: 60%;
  width: 100%;
  background: #fbfbfb;
  padding: 7%;
}

.design1 .container-fluid {
  padding: 0;
  margin: 0;
  height: 100%;
}
.design1 .full-text-a {
  opacity: 0.02;
  color: var(--colorBlack);
  bottom: -31.5%;
  font-size: 18.75rem;
  text-align: center;
}

section.inner-banner-a.banner-a .full-text-a {
  white-space: pre;
  opacity: 0.02;
  color: var(--colorWhite);
  /* left: 0; */
  /* z-index: 6; */
}

.banner-a .container-fluid {
  height: 100%;
  display: flex;
}

.design1 .row-a {
  background: none;
}
.design1 .col-right-a h3.small-head {
  color: var(--colorGrey8);
  font-family: var(--montserratMedium);
}

.design1 .col-right-a p.p.ani-a {
  color: var(--coloGrey8);
}

.design1 .col-right-a {
  width: 50%;
}
.design1 .col-right-a a.btn.btn-green {
  width: fit-content;
  border-color: var(--colorRed);
}
a.btn.btn-green {
  font-size: 1.25rem;
  font-family: var(--montserratMedium);
}

/* ===Sec 3====== */

section.design4.kick-proj .container-fluid {
  padding: 10rem 5% 7rem;
  position: relative;
  height: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
section.design4.kick-proj .container-fluid .row-a {
}

section.design4.kick-proj .container-fluid .row-a .col-left-a {
}

section.design4.kick-proj .container-fluid .row-a .col-left-a h3.small-head {
  margin-bottom: 0;
}
.design4 .full-text-a {
  /* font-size: 12.68vw; */
  z-index: -1;
  /* bottom: -11%; */
  color: var(--colorBlack);
  opacity: 0.02;
}

.design4 {
  padding: 0;
}

.design4 .col-left-a,
.design4 .col-right-a {
  width: 50%;
}

.design4 .col-left-a {
  padding-right: 70px;
}

.design4 .col-left-a h2 {
  font-size: 4.375rem;
}

.design4 span.txt-black {
  color: var(--colorBlack);
}
section.design4.kick-proj p.p {
  font-size: 1.625rem;
  color: var(--colorGrey8);
  font-family: var(--montserratRegular);
}
section.design4.kick-proj .icon-boxes-2 {
}

section.design4.kick-proj .icon-boxes-2 .icon-box-2 {
  width: 50%;
  margin: 0;
  border: none;
}

section.design4.kick-proj {
}

section.design4.kick-proj span.line-st1 {
  width: 1px;
  background-color: var(--colorGrey9);
  position: absolute;
  top: -40px;
  bottom: -40px;
  margin: auto;
}

section.design4.kick-proj .icon-boxes-2 {
  position: relative;
}

section.design4.kick-proj span.line-st1.line-2 {
  left: 0;
  right: 0;
  margin: auto;
}

section.design4.kick-proj span.line-st1.line-3 {
  right: 0;
}
section.design4.kick-proj span.line-st2 {
  height: 1px;
  background-color: var(--colorGrey9);
  position: absolute;
  left: -40px;
  right: -40px;
  margin: auto;
}
section.design4.kick-proj span.line-st2.line-4 {
  top: 0;
}
section.design4.kick-proj .icon-boxes-2 .icon-box-2 h4.title {
  color: var(--colorGrey8);
  font-size: 1.75rem;
  font-family: var(--montserratRegular) !important;
  line-height: 1.9rem;
  font-weight: unset !important;
}

section.design4.kick-proj .icon-boxes-2 .icon-box-2:hover h4.title {
  color: var(--colorWhite);
}
section.design4.kick-proj span.line-st2.line-5 {
  top: 0;
  bottom: 0;
  margin: auto;
}
section.design4.kick-proj span.line-st2.line-6 {
  bottom: 0;
}
/* ================================ */
.arrow-right.slick-arrow {
  width: 0;
  height: 0;
}

div.c-Slider {
  margin-top: 2%;
  /* mix-blend-mode: lighten; */
  /* z-index: 2; */
}
div.c-Slider .slide-count-wrap {
}

div.c-Slider h3.small-head {
  font-family: var(--montserratRegular);
  margin-bottom: 10px;
}
section.design3.in-designup p.p {
  font-size: 1.625rem;
  line-height: 2.3rem;
}
section.design3.in-designup
  .row-a.choose-item
  .inner-chooseleft
  ul.ticklist
  li:not(:last-child) {
  margin-bottom: 5px !important;
}

section.design3.in-designup .row-a.choose-item .inner-chooseleft p.p {
  font-size: 1.375rem;
  line-height: 2rem;
}
div.c-Slider .slick-arrow {
  width: 30px;
  height: 50px;
  position: absolute;
  border: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0%;
  margin: unset;
  left: 40%;
}
div.c-Slider .slick-arrow:hover {
  background-image: none;
  box-shadow: none;
  color: var(--colorRed);
}

div.c-Slider .slick-arrow i {
  font-size: 5rem;
}
section.design3.in-designup .container-fluid .container-fluid.new {
  padding: 0 5%;
}

section.design3.in-designup
  .row-a.choose-item
  .inner-chooseleft
  ul.ticklist
  li
  span {
  padding-left: 25px;
  text-transform: uppercase;
  font-size: 1.5rem !important;
  font-family: var(--montserratMedium);
  font-weight: unset !important;
  color: var(--textDark2);
}
div.c-Slider .arrow-right.slick-arrow {
  /* top: 0; */
}

div.c-Slider .arrow-left.slick-arrow {
  left: 37% !important;
}

section.design3.in-designup .row-a.choose-item {
  /* mix-blend-mode: lighten; */
}

section.design3.in-designup .row-a.choose-item .inner-chooseleft {
}
section.design3.in-designup .row-a.choose-item .col-left-a {
  width: 40%;
  padding-left: 5%;
}

section.design3.in-designup .row-a.choose-item .col-right-a {
  width: 60%;
  padding-left: 5%;
}
section.design3.in-designup .row-a.choose-item .inner-chooseright {
  /* padding-left: 5% !important; */
}

section.design3.in-designup .row-a.choose-item .inner-chooseleft ul.ticklist {
  flex-wrap: revert;
  flex-direction: column;
  padding: 0;
  margin: 0;
  margin: inherit;
}

section.design3.in-designup
  .row-a.choose-item
  .inner-chooseleft
  ul.ticklist
  li:before {
  left: 0;
  border-color: var(--colorRed);
  background-color: var(--colorRed);
  color: #fff;
  filter: drop-shadow(0px 10px 15px rgba(236, 55, 55, 0.3));
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
}

section.design3.in-designup
  .row-a.choose-item
  .inner-chooseleft
  ul.ticklist
  li {
  padding-left: 30px !important;
}

.design3 .full-text-a {
  /* font-size: 17.75rem; */
  z-index: -1;
  color: var(--colorBlack);
  text-align: center;
}

section.inner-banner-a.banner-a .head1 {
  font-size: 6rem;
  /* font-family: var(--montserratBold); */
  line-height: 1.1;
}
section.design5.work-together .contact-up-row {
}

section.design5.work-together .contact-up-row h3.small-head {
  font-family: var(--montserratMedium);
}

h3.small-head.ani-a.fade-right-a.delay-1.animated {
  font-family: var(--montserratMedium);
  margin-bottom: 10px;
}
.main-head2.head2 {
  /* font-size: 3.75rem !important; */
  letter-spacing: -1px;
  /* line-height: 4.5rem !important; */
}
.parallex-g-contSec .container-fluid .opt-img1 {
  position: absolute;
  width: fit-content;
  top: 13%;
  left: 0;
  z-index: 0;
}

.parallex-g-contSec .container-fluid .opt-img2 {
  position: absolute;
  right: 5%;
  width: fit-content;
  top: 35%;
  transform: rotate(90deg);
  z-index: 0;
}

.full-text-a {
  font-size: 18.75rem;
  z-index: -1;
  bottom: -19%;
  color: var(--colorBlack);
  opacity: 0.02;
  white-space: pre;
  position: absolute;
  font-family: var(--montserratExtraBold);
  text-align: center;
}
section.design5 .container-fluid {
  height: 100%;
  position: relative;
  overflow: hidden;
  padding: 5% 0 5% 5%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

section.inner-banner-a.banner-a a.btn.btn-green:hover {
  color: var(--colorWhite);
}
.txt-dark {
  color: var(--textDark2);
}

.main-head2.head2 span.txt-black {
  color: var(--textDark2);
}

section.design5 a.btn.btn-green {
  border-color: var(--colorRed);
  font-size: 1.25rem;
  font-family: var(--montserratMedium);
}

.form-a.newForm {
}

.form-a.newForm form#contactform {
}

.form-a.newForm form#contactform .form-input.input-group {
}

.form-a.newForm form#contactform .form-input.input-group input,
.form-a.newForm form#contactform textarea {
  height: 60px !important;
  width: 100%;
  border-width: 0px 0px 1px 0px;
  border-radius: 0;
  font-size: 19px;
  font-family: var(--montserratRegular);
  color: var(--colorGrey8);
  margin-bottom: 20px;
  border-color: var(--colorGrey8);
  background-color: transparent;
  padding-bottom: 0;
}

.form-a.newForm form#contactform .form-input.input-group input::placeholder,
.form-a.newForm form#contactform textarea {
  font-size: 19px;
  color: var(--colorGrey8);
}

.form-a.newForm form#contactform .form-btn {
}

.form-a.newForm form#contactform .form-btn input.btn.btn-green {
  color: var(--colorWhite);
  background-color: var(--colorRed);
  border-color: var(--colorRed);
  font-size: 20px !important;
  font-family: var(--montserratMedium);
  font-weight: unset !important;
}
.form-a.newForm form#contactform .form-btn input.btn.btn-green:hover {
  color: var(--colorGrey8);
  background-color: transparent;
}
.form-a.newForm form#contactform textarea {
  margin-bottom: 30px;
}
.main-head2.head2 span.txt-black.wl {
  /* font-family: var(--montserratMedium); */
}

/* =========Faqs Section ================*/
section.design6.faqs-sec {
  overflow: hidden;
}
section.design6.faqs-sec button.accordion-button.collapsed span {
  color: var(--colorRed);
}

section.design6.faqs-sec button.accordion-button span {
  padding-right: 5px;
}
section.design6.faqs-sec img {
  margin: 0 !important;
  width: 100%;
  height: 100vh;
}

section.design6.faqs-sec .col-left-a {
  padding: 5% 5% 0;
  width: 50%;
  position: relative;
}
.small-head {
  /* font-family: var(--montserratMedium); */
  margin-bottom: 10px !important;
}
section.design6.faqs-sec .col-right-a {
  width: 50%;
}

section.design6.faqs-sec button.accordion-button.collapsed {
  background-color: transparent;
  color: var(--textDark2);
}
.accordion-v1 .accordion-button:not(.collapsed) {
  font-family: var(--montserratMedium) !important;
}
section.design6.faqs-sec button.accordion-button {
  font-family: var(--montserratRegular);
  font-size: 1.5rem;
  padding: 0.7rem 1.3rem;
  line-height: 1.75rem;
  display: flex;
  align-items: flex-start;
}
section.design6.faqs-sec .accordion-body p.p {
  color: var(--textDark2);
  font-size: 1.125rem;
}
.accordion-v1 .accordion-button::after,
.accordion-v1 .accordion-button:not(.collapsed)::after {
  left: 0;
}
section.design6.faqs-sec
  .accordion-v1
  .accordion-button:not(.collapsed)::after {
  content: "\EA77";
}
section.design6.faqs-sec .accordion-v1 .accordion-button::after {
  content: "\EA4D" !important;
}
section.design6.faqs-sec .container-fluid {
  position: relative;
  height: 100%;
}

section.design6.faqs-sec .col-left-a::after {
  content: "";
  position: absolute;
  right: 4%;
  top: -4%;
  background: url("../images/digital-marketing/services-s-2.png") no-repeat;
  width: 29px;
  height: 85px;
  z-index: -1;
}
/* ===============7th Sectiom========== */
section.design6.advantages-sec .container-fluid {
}

section.design6.icon-boxes-3 {
}

section.design6.advantages-sec .faqs-sec {
}

section.design6.faqs-sec .icon-boxes-3 .icon-box-3 {
}

section.design6.advantages-sec {
  overflow: hidden;
  padding-top: 2rem;
}
section.design6.faqs-sec .accordion-body {
  padding: 0;
}

section.design6.faqs-sec .accordion-v1 .accordion-body ul {
  padding-top: 10px;
  padding-bottom: 10px;
  color: var(--textDark2);
  font-size: 1.125rem;
}

section.design6.faqs-sec .col-left-a h2.main-head2.head2 {
  margin: 0 !important;
}

section.design6.faqs-sec .col-left-a .accordion-v1 {
  margin-top: 20px;
}
.advantages-sec {
  background: url("../images/digital-marketing/design5-bkgd-img.webp") center
    center/cover no-repeat;
  position: unset;
  width: 100vw;
  height: 100vh;
  inset: 0;
  z-index: 6;
  display: flex;
  align-items: center;
  padding-bottom: 0;
  background-color: var(--colorWhite);
  padding: 0;
}
section.design6.advantages-sec .icon-boxes-3 {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(100%, 33.33%), 1fr));
  margin-top: 70px;
}
section.design6.advantages-sec .icon-box-3 {
  position: relative;
  width: 100%;
  overflow: hidden;
  min-height: 280px;
  border: 1px solid var(--colorGrey4);
  padding: 3rem 2rem;
  transition: 0.5s;
  background-color: var(--colorWhite2);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
section.design6.advantages-sec .description {
  font-size: 18px;
  line-height: 1.5rem;
}
.box-title,
.design7 .process-text {
  font-family: var(--montserratBold);
  color: var(--colorBlack);
}
.design7 .process-text {
  text-align: center;
}
.design7 .process-heading-text .process-text {
  position: relative;
}
.design7 .process-heading-text .process-text:not(:last-child)::after {
  content: "";
  position: absolute;
  background: url(../images/process-cross.png) no-repeat center center / contain;
  width: 86px;
  height: 58px;
  top: 38%;
  bottom: 0;
  right: -15%;
}
section.design6.advantages-sec .icon-box-3:nth-child(odd) {
  background-image: var(--linearGradientGreen);
  box-shadow: 0 32px 133.44px 5.56px rgb(0 0 0 / 8%);
}

section.design6.advantages-sec .icon-box-3:nth-child(odd) image {
  filter: brightness(0) invert(1);
}

section.design6.advantages-sec .icon-box-3:nth-child(odd) .box-title,
section.design6.advantages-sec .icon-box-3:nth-child(odd) .description {
  color: var(--colorWhite);
}

section.design6.advantages-sec .icon-box-3:nth-child(odd)::after {
  opacity: 0;
}

section.design6.advantages-sec .icon-box-3:nth-child(odd)::before {
  opacity: 1;
}
section.design6.advantages-sec .icon-box-3:hover {
  background-image: var(--linearGradientGreen);
  box-shadow: 0 32px 133.44px 5.56px rgb(0 0 0 / 8%);
}
section.design6.advantages-sec .icon-box-3:hover * {
  color: var(--colorWhite);
}
section.design6.advantages-sec .icon-box-3:hover image {
  filter: brightness(0) invert(1);
}
section.design6.advantages-sec .icon-a {
  height: 37px;
  display: flex;
  align-items: flex-end;
  margin-bottom: 1.25rem;
}
section.design6.advantages-sec .icon-box-3::before {
  content: "";
  opacity: 0;
  background: url("../images/digital-marketing/advantages-bg.png") center
    center/cover no-repeat;
  position: absolute;
  top: 0; /* left: 0; */
  right: 0;
  bottom: 0;
  margin: auto;
  width: 100px;
  height: 250px;
}
section.design6.advantages-sec .icon-box-3:hover::before {
  opacity: 1;
  transition: all 0.5s;
}
section.design6.advantages-sec .icon-box-3 .box-title {
  font-family: var(--montserratRegular);
  font-size: 1.625rem;
}
.accordion-v1 .accordion-item {
  margin-bottom: 25px;
}
section.design6.advantages-sec .icon-box-3:hover:nth-child(odd) {
  background-image: var(--colorWhite2);
}

section.design6.advantages-sec .icon-box-3:hover:nth-child(odd) image {
  filter: none;
}

section.design6.advantages-sec .icon-box-3:hover:nth-child(odd) .box-title {
  color: var(--colorBlack);
}

section.design6.advantages-sec .icon-box-3:hover:nth-child(odd) .description {
  color: var(--colorGrey);
}

section.design6.advantages-sec .icon-box-3:hover:nth-child(odd)::after {
  opacity: 1;
}

section.design6.advantages-sec .icon-box-3:hover:nth-child(odd)::before {
  opacity: 0;
}
section.design6.advantages-sec .icon-box-3::after {
  content: "";
  opacity: 0.5;
  background: url(../images/digital-marketing/advant-dots.png) no-repeat;
  position: absolute;
  top: 10%;
  /* left: 0; */
  right: 40px;
  /* bottom: 0; */
  margin: auto;
  width: 57px;
  height: 20px;
}
section.design6.advantages-sec .icon-box-3:hover::after {
  opacity: 0;
}
/* ========================== */
section.design7.ft-sec {
  margin: 0;
}

section.design7.ft-sec .bottom-ftsec .row-a {
  align-items: flex-start;
}

section.design7.ft-sec .container-fluid {
  position: relative;
  height: 100%;
}

.design7 .process-heading-text .full-text-a {
  z-index: 1;
  bottom: 0px;
}

section.design7.ft-sec .bottom-ftsec .row-a .col-left-a {
  width: 40%;
}

.parallex-g-contSec .container-fluid .bottom-ftsec {
  /* height: 55vh; */
  background: var(--textDark2);
  /* position: relative; */
  /* z-index: 0; */
}

section.design7.ft-sec.top-worksec {
}

section.design7.ft-sec .bottom-ftsec {
  background-color: var(--colorRed);
  height: 35vh;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
}

section.design7.ft-sec .top-worksec {
  height: 65vh;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

section.design7.ft-sec .bottom-ftsec .row-a .col-right-a {
  width: 60%;
}

.txt-white {
  color: var(--colorWhite);
}
/* ===============Client Sec=========== */
section.design7.ft-sec .bottom-ftsec .row-a .col-left-a h2.head2.main-head2 {
  color: var(--colorWhite);
}

section.design7.ft-sec .bottom-clientSec {
  height: 35vh;
  border-top: 1px solid var(--colorGrey8);
  padding-top: 50px;
  background: var(--colorGrey3);
}

section.design7.ft-sec .bottom-clientSec h3.small-head {
}

section.design7.ft-sec .bottom-clientSec h2.head2.main-head2 {
  margin: 0;
}

section.design7.ft-sec .bottom-clientSec .techs-main-wraper {
  margin: 0;
}
/*====footer form area===  */
.form-a.ft-form {
}

.form-a.ft-form form {
  display: grid;
  grid-template-columns: 49% 49%;
  padding: 0 5%;
  column-gap: 2%;
}

.form-a.ft-form form {
}

.form-a.ft-form form input,
.form-a.ft-form form textarea {
  height: 50px !important;
  width: 100%;
  border-width: 0px 0px 1px 0px;
  border-radius: 0;
  font-size: 20px;
  font-family: var(--montserratMedium);
  color: var(--colorWhite);
  margin-bottom: 20px;
  border-color: var(--colorWhite);
  background-color: transparent;
}

.form-a.ft-form form input::placeholder,
.form-a.ft-form form textarea::placeholder {
  color: var(--colorWhite);
  font-size: 20px;
}
.form-a.ft-form form .form-btn {
}
.form-a.ft-form form .form-btn input.btn.btn-green:hover {
  background-color: var(--textDark2);
  color: var(--colorWhite);
}
.form-a.ft-form form .form-btn input.btn.btn-green {
  width: auto;
  border-radius: 40px;
  background: var(--colorWhite);
  color: var(--colorRed);
  padding: 0 40px;
  margin-top: 10px;
  height: 30px !important;
}
/*.form-a.ft-form form .form-input.input-group,.form-a.ft-form form textarea {*/
/*    padding-right: 20px !important;*/
/*}*/
.form-a.ft-form form textarea {
  padding-top: 16px !important;
}
.design7 .process-heading-text .process-text .icon-single-text p.process-para {
  color: var(--colorGrey10);
}
section.design7.ft-sec .bottom-ftsec .full-text-a {
  z-index: -1;
  text-align: center;
  bottom: -42%;
  /* opacity: 0.045; */
}

section.design7.ft-sec .opt-img1 {
  position: absolute;
  width: 136px;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 506px;
}

section.design7.ft-sec .opt-img2 {
  position: absolute;
  right: 5%;
  top: 54%;
  width: 30px;
  height: 85px;
  margin: auto;
}

section.design7.ft-sec .opt-img1 {
  position: absolute;
  width: 136px;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 506px;
  z-index: 1;
}

section.design7.ft-sec .opt-img2 {
  position: absolute;
  right: 5%;
  bottom: 25%;
  width: 30px;
  height: 85px;
  margin: auto;
  z-index: 1;
}
.parallex-g-contSec .container-fluid {
  position: relative;
  z-index: 1;
  /* mix-blend-mode: luminosity; */
  /* background-blend-mode: luminosity; */
}
.parallex-g-contSec .container-fluid::before {
  font-size: 18.75rem;
  z-index: 0;
  right: 0;
  left: 0;
  /* bottom: -18%; */
  color: var(--colorWhite);
  opacity: 0.02;
  white-space: pre;
  position: absolute;
  font-family: var(--montserratExtraBold);
  text-align: center;
  content: "Quick Links";
}
.parallex-g-contSec .container-fluid .top-ftsec {
  height: 45vh;
  /* background: var(--colorFooterBg); */
  background: var(--colorRed);
  display: flex;
  justify-content: center;
  align-items: center;
}
.design7 .process-heading-text .process-text .icon-single-text {
}

.design7 .process-heading-text .process-text .icon-single-text h4 {
  font-size: 1.625rem;
}

.parallex-g-contSec .container-fluid .top-ftsec .row-a {
  padding-top: 4rem;
  align-items: flex-start;
}

.parallex-g-contSec .container-fluid .top-ftsec .row-a .col-left-a {
  width: 40%;
  padding-top: 1%;
}
.parallex-g-contSec .container-fluid .top-ftsec .row-a .col-left-a p.p {
  font-size: 1.375rem;
  padding-right: 20%;
}
.parallex-g-contSec
  .container-fluid
  .top-ftsec
  .row-a
  .col-left-a
  h2.head2.main-head2 {
  color: var(--colorWhite);
}
.parallex-g-contSec .container-fluid .top-ftsec .row-a .col-right-a {
  width: 60%;
}

.bottom-ftsec footer.footer .footer-links-section .container {
  width: 77%;
  max-width: 1450px;
  padding: 0;
}

.bottom-ftsec footer.footer {
  /* height: 15vh; */
  position: relative;
  overflow: hidden;
}

.bottom-ftsec footer.footer .footer-links-section {
  padding: 4rem 0 3rem;
  /* background-color: var(--textDark2); */
  background-color: var(--colorBlack);
  height: 47vh;
  position: relative;
  mix-blend-mode: lighten;
}

.bottom-ftsec footer.footer .footer-links-section .copy-logo-main {
}

.bottom-ftsec
  footer.footer
  .footer-links-section
  .copy-logo-main
  .footer-logo-row {
  background-color: red !important;
  background-image: none;
}

.bottom-ftsec
  footer.footer
  .footer-links-section
  .copy-logo-main
  .footer-logo-row
  .container {
}
.bottom-ftsec footer.footer .copy-logo-main .container {
  width: 77%;
  max-width: 1450px;
  padding: 0;
}

.footer-C-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}

.parallex-g-contSec .full-text-a {
  color: var(--colorWhite);
  z-index: -1;
}
.bottom-ftsec footer.footer .footer-logo-row {
}

.bottom-ftsec footer.footer .copy-logo-main {
  margin-top: auto;
  height: 8vh;
  margin-bottom: 0;
  background: var(--colorCopyright);
  padding: 10px 0;
  position: relative;
  /* z-index: 1; */
}
.footer-C-area p.copy-p {
  font-size: 1.375rem;
  color: var(--colorWhite);
}

.footer-C-area p.copy-p a {
  color: var(--colorWhite);
}

.footer-C-area .copy-sarea {
}

.footer-C-area .copy-sarea ul.list-a.social-list-a {
}

.footer-C-area .copy-sarea .social-list-a > li > a,
.footer-C-area .copy-sarea .social-list-a > li > a > i {
  border-color: var(--colorWhite);
  color: var(--colorWhite);
}

.footer-row-a .col-left-a::before {
  background: none;
  content: none;
}
.footer-links-section .p {
  font-size: 1.625rem;
  color: var(--colorGrey7);
  padding-right: 5%;
  margin-bottom: 1rem;
}

.bottom-ftsec footer.footer .footer-links-section .footer-row-a {
  position: relative;
  z-index: 4;
  align-items: center;
}

.bottom-ftsec footer.footer .footer-links-section .footer-row-a .col-left-a {
  width: 45%;
  position: relative;
  z-index: 99;
}

.footer-row-a .col-left-a {
  position: relative;
}

.bottom-ftsec
  footer.footer
  .footer-links-section
  .footer-row-a
  .col-left-a
  h6.head6 {
  font-size: 1.875rem;
  color: var(--colorRed);
  margin-bottom: 20px;
  font-family: var(--montserratMedium);
}
.footer-C-area img.ft-logo {
}
.ftr-contact-list a {
  font-size: 1.25rem;
  color: var(--colorWhite);
}

.ftr-contact-list > li {
}

.ftr-contact-list a i {
  margin-right: 0.7rem;
}

.footer-row-a .col-right-a .footer-col-a {
}

.footer-row-a .col-right-a .footer-col-a h5.ftr-head {
  font-size: 2.5rem;
  font-family: var(--montserratMedium);
  margin-bottom: 2.5rem;
}
.ftr-menu > li > a::before {
  width: 5px;
  height: 5px;
  background: var(--colorGrey7);
  border-radius: 50%;
  border: none;
  top: 0;
  bottom: 0;
  margin: auto;
}
.ftr-menu > li > a {
  font-size: 1.375rem;
  text-transform: uppercase;
  color: var(--colorGrey7);
}
.ftr-menu > li:not(:last-child) {
  margin-bottom: 30px;
}
section.design7.ft-sec .container-fluid .full-text-a {
  z-index: 0;
}
.bottom-ftsec
  footer.footer
  .footer-links-section
  .footer-row-a
  .col-left-a
  .footer-logo-top {
  padding-bottom: 20px;
}

.bottom-ftsec
  footer.footer
  .footer-links-section
  .footer-row-a
  .col-left-a
  .footer-logo-top
  img.logo-a {
  /* width: 277px; */
}
/* ================About Page=========== */

section.inner-banner-a.banner-a.about-us-banner h3.small-head,
section.inner-banner-a.banner-a.contact-us-banner h3.small-head {
  color: var(--textDark2);
}
header.header.abtheader .logo-area a {
  filter: none;
}
section.inner-banner-a.banner-a.about-us-banner p.p,
section.inner-banner-a.banner-a.contact-us-banner p.p {
  color: var(--colorGrey9);
}
section.inner-banner-a.banner-a.about-us-banner .head1 {
  font-size: 3.99rem;
}

section.inner-banner-a.banner-a.about-us-banner a.btn.btn-green,
section.inner-banner-a.banner-a.contact-us-banner a.btn.btn-green {
  color: var(--textDark2);
}
section.inner-banner-a.banner-a.about-us-banner a.btn.btn-green:hover,
section.inner-banner-a.banner-a.contact-us-banner a.btn.btn-green:hover {
  color: var(--colorWhite) !important;
}
section.inner-banner-a.banner-a.about-us-banner .row-a .col-left-a::before,
section.inner-banner-a.banner-a.contact-us-banner .row-a .col-left-a::before {
  background: none;
}
/*   =================   */

/* ===============Testi Sec Parallax============= */

section.testimonial-section-home.abt-testi {
  position: unset;
}

section.testimonial-section-home.abt-testi .testimonial-image img {
  display: initial;
  filter: grayscale(1);
}

section.testimonial-section-home.abt-testi
  button.slide-arrow.slick-prev-a.slick-arrow {
  margin-left: 0;
}

section.testimonial-section-home.abt-testi
  button.slide-arrow.slick-next-a.slick-arrow {
  margin-right: 0;
}

body.about-page .parallex-g-contSec {
  z-index: 26 !important;
}

/* ================== */
section#sc-BTN {
  position: absolute;
  display: flex;
  flex-direction: column;
  width: fit-content;
  height: auto;
  bottom: 2%;
  left: 0;
  right: 0;
  margin: auto;
  color: var(--colorWhite);
}
.scrollDownBTN a {
  padding-top: 60px;
  color: var(--colorWhite);
}
.scrollDownBTN a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid var(--colorRed);
  border-radius: 50px;
  box-sizing: border-box;
}
.scrollDownBTN a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: "";
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
